Напоминание от Google о необходимости обновления CMS.

  • 09.07.2017 в 06:57
  • Google

Делается это при помощи соответствующей рассылки посредством электронной почты. В частности, некоторые владельцы сайтов на CMS WordPress получили следующее сообщение:

«Google обнаружил, что ваш сайт использует WordPress версии 4.7.0 или 4.7.1, или старше. Более неактуальная версия CMS может представлять угрозу для посетителей вашего сайта, так как является уязвимой для хакерских атак (взлома). Именно поэтому мы настоятельно рекомендуем вам как можно скорее обновить программное обеспечение вашего сайта».



Такие сообщение получили и пользователи CMS Joomla.

Панель веб-мастера Гугл делает соответствующую рассылку с некоторым опозданием.

136 0 Menopiat
Комментарии: 0
avatar

Поиск

Категории

Новости сайта [13]
IT проекты [8]
ВКонтакте [45]
Instagram [3]
YouTube [3]
Одноклассники [6]
Facebook [2]
Twitter [4]
Mail ru [13]
Periscope [0]
Yandex [78]
Google [115]
Другие соц. сети [9]
Платежные системы [1]
СберБанк Онлайн, WebMoney, QIWI, PayPal, Яндекс Деньги, Apple Pay, Android Pay и другие.

Реклама